Loading...
Searching...
No Matches
data_utilities.cpp File Reference
`#include <cstdlib>`
`#include <cstring>`
`#include <fstream>`
`#include <iostream>`
`#include <openbabel/babelconfig.h>`
`#include <openbabel/data_utilities.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/generic.h>`
`#include <openbabel/locale.h>`

## Namespaces

namespace | OpenBabel

## Macros

#define | NEU (sizeof(eu)/sizeof(eu[0]))

## Functions

bool | extract_thermochemistry (OpenBabel::OBMol &mol, bool bVerbose, int *Nsymm, int Nrotbonds, double dbdt, double *temperature, double *DeltaHf0, double *DeltaHfT, double *DeltaGfT, double *DeltaSfT, double *S0T, double *CVT, double *CPT, std::vector< double > &Scomponents, double *ZPVE)

## Detailed Description

Data related tools and utilities.

## Macro Definition Documentation

## NEU

#define NEU (sizeof(eu)/sizeof(eu[0]))

Referenced by OpenBabel::extract_thermochemistry().